Subject: tc-list Metzger on the Peshitta Text

From: Mark and Wendy Proctor <[email-masked]>
Date: Thu, 23 Oct 1997 12:50:28 -0500

In the course of my reading for another topic, I came across a couple of quotes in Metzger's works that some may find interesting in light of the recent discussion on the text of the Peshitta.  Here they are:

(1)  In his chap. on the Syriac Versions in *Early Versions*, Metzger makes a few comments which lead me to believe he thinks the Peshitta's text has suffered "vulgatization" (see Petersen for the meaning of this word).  First, in commenting on the worth of the Arabic Diatessaron for text-critical purposes, Metzger states the following:  "From the point of view of the textual critic who wishes to ascertain whether a given reading stood originally in Tatian's Diatessaron, most scholars have considered the Arabic Diatessaron to be worthless, either because it had been translated from a Syriac Diatessaron which was almost completely assimilated to the Peshitta text, or because the Arabic translation itself had been accomodated to the Peshitta" (16).  In other words, the Arabic Diatessaron is of little value for TC b/c its text is too much like that of the Peshitta;  i.e., it reflects a late stage in the development of the NT text, a stage which has suffered widespread corruption.  Second, on the next page Metzger argues that only when one or more witnesses to the Arabic Diatessaron "implies a Syriac text different from the Peshitta, particularly when such readings agree with the Old Syriac and/or with other Diatessaric witnesses, . . . may [we] with some measure of confidence regard such readings as genuine Tatianic remnants."  This statement sets the text of the Peshitta at odds with both the Old Syriac and the Diatessaron.

(2) In chap. four of *Chapters in the History* Metzger makes another pertinent statement in the middle of his section on the Syriac Harmony:  "Evidence is now coming to light . . . that the Peshitta version did not immediately supplant all Old Syriac readings.  Voobus, for example, has unearthed a large amount of evidence which shows that non-Peshitta (Voobus would say, Old Syriac) readings appear relatively frequently down to the thirteenth century" (107).  Once again, Metzger clearly sets the text of the Peshitta over against the OS, and implicitly suggests that the Peshitta represents a later form of text.

Please pardon the block quotes.  I merely wanted everyone to have the opportunity to determine for themselves whether or not I was capable of reading a page of English prose and drawing reasonable inferences from it.

Sincerely,

Mark Proctor